.block12554 .text {
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #495e70;
    font-size: 16px;
    width: 570px;
    margin-left: auto;
    LINE-HEIGHT:2.0;
}
@media (max-width: 767px) and (min-width: 1px)

{
.backstage-frontendpreview #backstage-footArea
  {
    padding: 5px 0;
    background-color: #1f1f1f;
}

  #outerContainer_1590664784131>.container {
    background-color: #1f1f1f;
}
  
}

.sitewidget-form-20200703112717 .uploadBtn {
    padding: 4px 7px !important;
   
}